/* ------------------------------------------------------------------ */
/* Common Style */
/* ------------------------------------------------------------------ */
#page41 #wrap{background:url(../img/top/bg.jpg) repeat-x -486px top;}
#page41 #header_wrap {background:none;}

/* ------------------------------------------------------------------ */
/* jsblock */
/* ------------------------------------------------------------------ */
#page41 #wide{
	position:relative;
	overflow:hidden;
	top:-8px;
	margin-bottom:-8px;
	width:950px;
	margin:0 auto;
}
#jsblock{
	position:relative;
	overflow: hidden;
}
#topjs.flexslider{
	width:737px;
	height:498px;
	float: none;
	padding-left: 189px;
}
#topjs.flexslider a{text-decoration:none;}
#topjs.flexslider .main_img{ display:block;}
#topjs.flexslider .main_img img{ display:block;}
#topjs.flexslider .main_title{
	position:absolute;
	top:5px;
	left:-180px;
	font-size:1em;
	width:248px;
	padding:25px 22px 0;
	height:47px;
	color:#40220F;
	text-align:center;
	display:inline-block;
	z-index:2;
	background:url(../img/top/js_txt.png) no-repeat;
}
#topjs.flexslider .main_title i{
	font-style:normal;
}
#topjs.flexslider .slides {
	border:none;
	padding: 0;
}

/* Slider */
/* Top */
#wide .wideInner{position:relative;max-width:1000px;margin:0 auto;}
#wide .leftBox{float:left;width:134px;margin-left:40px;}

#wide .slider{float:right;position:relative;width:734px;max-width:100%;height:520px;margin:0 auto;}
#wide .slider ul{list-style:none;}
#wide .slider li{position:absolute;width:100%;height:auto;animation:topshow 48s infinite;-webkit-animation:topshow 48s infinite;opacity:0;text-align:right;}
#wide .slider li img{display:block;width:100%;height:auto;}
@keyframes topshow{
0%{opacity:0}
5%{opacity:1}
10%{opacity:1}
15%{opacity:0}
}
@-webkit-keyframes topshow{
0%{opacity:0}
5%{opacity:1}
10%{opacity:1}
15%{opacity:0}
}
#wide .slider li:nth-of-type(1){animation-delay: 0s;-webkit-animation-delay: 0s;}
#wide .slider li:nth-of-type(2){animation-delay: 6s;-webkit-animation-delay: 6s;}
#wide .slider li:nth-of-type(3){animation-delay:12s;-webkit-animation-delay:12s;}
#wide .slider li:nth-of-type(4){animation-delay:18s;-webkit-animation-delay:18s;}
#wide .slider li:nth-of-type(5){animation-delay:24s;-webkit-animation-delay:24s;}
#wide .slider li:nth-of-type(6){animation-delay:30s;-webkit-animation-delay:30s;}
#wide .slider li:nth-of-type(7){animation-delay:36s;-webkit-animation-delay:36s;}
#wide .slider li:nth-of-type(8){animation-delay:42s;-webkit-animation-delay:42s;}
#wide .slider:hover li{animation-play-state:paused;-webkit-animation-play-state:paused;}
#wide .slider p{
	position:absolute;
	top:5px;
	left:-180px;
	font-size:1em;
	width:248px;
	padding:25px 22px 0;
	height:47px;
	color:#40220F;
	text-align:center;
	display:inline-block;
	z-index:2;
	background:url(../img/top/js_txt.png) no-repeat;
}



/* 予約番
------------------------------------------------------------------ */
#plan_box{
	position:absolute;
	top:105px;
	left:24px;
	width:134px;
}
#plan_box #search{
	margin-bottom:17px;
}
#plan_box #search h3{
	padding:0 0 2px 0;
}
#plan_box #search h3 a:hover{
	opacity: .65; 
	filter: alpha(opacity=65); 
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65; 
	-moz-opacity: .65; 
}



/* ------------------------------------------------------------------ */
/* 共通 */
/* ------------------------------------------------------------------ */
/*layout*/
#topBox{
	width:950px;
	margin:25px auto 40px;
	overflow:hidden;
}
#topBox .leftbox{
	float:left;
	width:565px;
	padding-left:10px;
	margin-bottom:30px;
	background:url(../img/top/line.jpg) no-repeat right 0;
}
#topBox .rightbox01{
	float:right;
	width:334px;
	margin-right: 25px;
}

/* movie
------------------------------------------------------------------ */

#movie{
	margin-bottom:20px;
	width:334px;
}
/* rank
------------------------------------------------------------------ */
#rank{margin-bottom:0;}
#rank h2{
	margin-bottom:15px;
}
#ranking{
	border:1px solid #d09850;
	padding:3px 3px 0 3px;
	margin-bottom:10px;
}
#ranking a{
	text-decoration:none;
	color:#231815;
}
#ranking a:hover{
	opacity: .65; 
	filter: alpha(opacity=65); 
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65; 
	-moz-opacity: .65; 
}
#ranking >div{
	background:url(../img/top/rank_bg.jpg) repeat-x center bottom;
	margin-bottom:3px;
	padding: 1px;
	position:relative;
}
#ranking #ranking01 {border:1px dotted #d09850;}
#ranking #ranking02 {border:1px dotted #a5a5a6;}
#ranking #ranking03 {border:1px dotted #948078;}

#ranking .planttl{color:#231815;
		font-size:1.1em;
		letter-spacing:-0.3px;
		margin:13px 15px 10px;
		padding:3px 0 0 55px;
		min-height:30px;
}
#ranking #ranking01 .planttl {background:url(../img/top/rank_no1.png) no-repeat;}
#ranking #ranking02 .planttl {background:url(../img/top/rank_no2.png) no-repeat;}
#ranking #ranking03 .planttl {background:url(../img/top/rank_no3.png) no-repeat;}

#ranking .about{
	letter-spacing: -0.5px;
	min-height: 125px;
	overflow: hidden;
	padding: 13px 15px 0;
	background:url(../img/top/rank_bg.jpg);
}
#ranking .about .img{
	overflow:hidden;
	float:right;
	border:1px solid #d09850;
	display:inline-block;
	padding:1px;
	margin-left:20px;
}
#ranking .about .img img{
	width:100px;
	height:auto;
}
#ranking .about .txt{
	font-size: 13.5px;
	line-height:1.6;
}
#ranking .specialimg{
	position:absolute;
	top:60px;
	left:15px;
	z-index:2;
}
#rank p.link{text-align:right;}
#rank p.link a{
	background:url(../img/share/pt.png) no-repeat left 5px;
	padding-left:15px;font-size:0.95em;
	text-decoration:underline;
	color:#40220f;
	display:inline-block;
}
#rank p.link a.tbsp{ display:none;}

/* cookBox
------------------------------------------------------------------ */
#cookBox { overflow:hidden; margin-bottom:43px;}
#cookBox a{ display:block;}
#cookBox a:hover{
	opacity: .65; 
	filter: alpha(opacity=65); 
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65; 
	-moz-opacity: .65; 
}

/* bathBox
------------------------------------------------------------------ */
#bathBox { overflow:hidden;position:relative; margin:5px 0 40px;}
#bathBox a{ display:block;}
#bathBox a:hover{
	opacity: .65; 
	filter: alpha(opacity=65); 
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65; 
	-moz-opacity: .65; 
}

/* other,fb
------------------------------------------------------------------ */
#otherBox{
	width:546px;
	overflow:hidden;
	background:url(../img/top/line02.jpg) no-repeat 0 0;
	padding:40px 0 10px;
	-webkit-background-size: 546px 3px;
	-moz-background-size: 546px 3px;
	background-size: 546px 3px;
}
#other{ float:right;}
#other p{ padding:0;}
#other p.blog{ margin-bottom:10px;}
#other p.blog a:hover{
	opacity: .65; 
	filter: alpha(opacity=65); 
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65; 
	-moz-opacity: .65; 
}
#other p{
	text-align:center;
	font-size:0.95em;
	color: #b30d23;
}
#other p.wifi{ }
#other p a{ display:inline-block;}

#fb{
	float:left;
	overflow:hidden;
	padding:0;
	width:392px;
}

#others > div{display:inline-block;margin-right:10px;vertical-align:top;text-align:center;}
#others a:hover{opacity:0.7;}


/* banner
------------------------------------------------------------------ */
#banner_box{
	clear:both;
	padding:20px 0 0;
}
#banner_box a{
	display:block;
}
#banner_box .rakutenbn{
	float:left;
	margin-right:15px;
}
#banner_box .hoshi{
	float: left;
	line-height: 0.6;
	margin-bottom: 15px;
	padding-bottom: 0;
}
#banner_box .tabiro{
	padding-bottom:0;
}

